roasOS
API referenceScenes

Delete a scene

DELETE
/v1/scenes/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

API key authentication. Use your API key as the bearer token: Authorization: Bearer roasos_sk_...

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

curl -X DELETE "https://example.com/v1/scenes/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "resource": "generation",    "deleted": true  }}